/* $Id: style.css,v 1.3 2007/06/11 03:38:50 jswaby Exp $ */


/*
** HTML elements
*/

body {
    margin: 0;
    padding: 0;
    /*background: #749865 url(images/img01.gif) repeat-x;*/
    font-family: Arial, sans-serif;
    line-height: 1.4;
    font-size: 14px;
    color: #000;
}

tr.odd td,
tr.even td {
    padding: 0.3em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: #468259;
}

.p-block {
    text-align: center;
    margin: 20px 0;
}

.p-block div {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 5px;
    border: 2px solid #538135;
    padding: 10px;
}

.p-block div a {
    display: block;
    background: none;
    text-decoration: underline;
}

h1 {
    font-size: 1.3em;
}

.centered_text {
    text-align: center;
}

.bold_text {
    font-weight: bold;
}

.like_h1 {
    display: block;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.rev-img img {
    width: 155px;
    height: 155px;
    margin: 5px;
    object-fit: cover;
}

.banner-home img {
    max-width: 100%;
}

#pane>p:nth-child(3),
#pane>p:nth-child(4) {
    text-align: justify;
}

.banner-home {
    text-align: center;
    margin: 10px 0;
}

.gal-item img {
    width: 209px;
    height: 209px;
    object-fit: cover;
}

img.fl-lef {
    float: left;
    margin-right: 10px;
    width: 200px;
}

.gal-item {
    display: inline-block;
    width: 209px;
    margin: 5px;
    vertical-align: top;
}

.rev-img a {
    text-decoration: none;
    background: none;
}

.rev-img,
.foto-gal {
    text-align: center;
}

.rev-info {
    margin: 10px 0;
}

.rev-info span {
    font-weight: bold;
}

h2 {
    padding-left: 20px;
    background: url(images/img07.gif) no-repeat left center;
    font-size: 22px;
}

#toTop {
    width: 70px;
    position: fixed;
    bottom: 70px;
    left: 70px;
    cursor: pointer;
    display: none;
}

#toTop img {
    width: 100%;
}

h3,
h4,
h5,
h6 {
    margin-bottom: 1em;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9em;
    font-weight: bold;
}

p,
blockquote,
ul,
ol {
    margin-top: 0;
}

blockquote {
    padding: 0 0 0 40px;
    background: url(images/img11.gif) no-repeat;
    font: italic small Georgia, "Times New Roman", Times, serif;
    line-height: 1.6em;
}

p {
    margin-top: 0.5em;
    margin-bottom: 0.9em;
}

a {
    background: url(images/img03.gif) repeat-x left bottom;
    text-decoration: none;
    color: #468259;
}

a:link {
    color: #468259;
}

a:hover {
    background: none;
    text-decoration: underline;
}

fieldset {
    border: 1px solid #ccc;
}

pre {
    background-color: #eee;
    padding: 0.75em 1.5em;
    font-size: 12px;
    border: 1px solid #ddd;
}

table {
    /* make <td> sizes relative to body size! */
    font-size: 1em;
}

.form-item label {
    font-size: 1em;
    color: #222;
}

.item-list .title {
    font-size: 1em;
    color: #222;
}

.links {
    margin-bottom: 0;
}

.comment .links {
    margin-bottom: 0;
}


/**
 * Wrapper
 */

#wrapper {
    background: #FFFFFF url(images/img04.gif) repeat-x left bottom;
    width: 950px;
    margin: 0 auto;
}

#content-pane {
    width: 950px;
    margin: 0 auto;
}


/* Menu */

#menu {
    /*width: 650px;
	height: 60px;
	margin: 0 auto;*/
}

#menu ul {
    list-style: none;
}

#menu li {
    float: left;
    padding: 0 0 0 2px;
    background: url(images/img02.gif) no-repeat;
}

#menu a {
    display: block;
    padding: 20px 18px 10px;
    background: none;
    letter-spacing: -1px;
    font: blod 1.6em Georgia, "Times New Roman", Times, serif;
    color: #006600;
    font-size: 16px;
}

#menu a:hover {
    border-bottom: 4px solid #5A7C50;
    text-decoration: none;
    color: #FFFFFF;
}

#menu li a.active {
    background: #E1E9E2;
    border-bottom: 4px solid #E1E9E2;
    text-decoration: none;
    color: #749865;
}


/* Header */

#header {
    padding: 18px 0;
    background-color: #dee6df;
    background-image: url(images/back.png);
    background-repeat: no-repeat;
    background-position: right 125px center;
}

#header .container {
    overflow: hidden;
    width: 968px;
    margin: auto;
}

#header .logo {
    float: left;
}

#header .phontblock {
    float: right;
    width: 200px;
    margin-top: 20px;
}

#header .new_wd {
    margin-top: 46px;
}

.first_bl img {
    width: 41%;
    float: left;
    padding-right: 10px;
}

.m-top {
    margin-top: 33px;
}

#header .phontblock:last-child {
    margin-right: 75px;
}

.phonelist {
    padding-left: 27px;
    font-size: 18px;
    background-image: url(images/phone.png);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: left 2px;
    /* font-weight: 600; */
}

.phontblock a {
    text-decoration: underline;
    color: #08480a;
    font-size: 14px;
}

#header h1 {
    float: left;
    width: 104px;
    height: 110px;
    padding: 104px 592px 0 20px;
    background: url(images/img05.jpg) no-repeat;
    line-height: 32px;
    font-size: 30px;
}

#header h2 {
    float: right;
    width: 494px;
    height: 34px;
    padding: 180px 20px 0 0;
    background: url(images/img06.jpg) no-repeat;
    text-transform: lowercase;
    text-align: right;
    letter-spacing: -1px;
    font-size: 22px;
    color: #FFFFFF;
}


/*
** Page layout blocks / IDs
*/

#search .form-text,
#search .form-submit {
    border: 1px solid #369;
    font-size: 1.1em;
    height: 1.5em;
    vertical-align: middle;
}

#search .form-text {
    width: 8em;
    padding: 0 0.5em;
}


/* Mission */

#mission .mission-content {
    border: solid 1px #468259;
    background: #E1E9E2;
    padding: 20px;
    text-align: justify;
}

#mission h2 {
    text-align: center;
    background: none;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#mission .mission-content p {
    padding: 0;
    margin: 0;
}

#mission {
    margin-bottom: 20px;
}


/* Posts */

#pane {
    float: right;
    width: 730px;
    padding-top: 10px;
}

#pane .post {
    padding-bottom: 30px;
}

#pane .story {
    padding: 15px 20px 0 20px;
    background: url(images/img10.gif) repeat-x
}

#pane .meta {
    padding: 5px 0 0 20px;
    background: url(images/img03.gif) repeat-x;
}

#pane .meta p {
    margin: 0;
    line-height: normal;
    font-size: smaller;
}

#pane ul {
    list-style: url(images/img12.gif);
}

#pane ul li {}

#main {
    /* padding in px not ex because IE messes up 100% width tables otherwise */
    padding: 0 10px;
}

#mission,
.node .content,
.comment .content {
    line-height: 1.4em;
}

#help {
    font-size: 0.9em;
    margin-bottom: 1em;
}

.breadcrumb {
    margin: 0;
    padding: 0;
}

.messages {
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 0.3em;
    margin-bottom: 1em;
}

.error {
    border-color: red;
}


/* Sidebar */


/* Blocks */
#block-block-7, #block-block-6 {
    display: none;
}
#sidebar {
    width: 200px;
    padding-top: 10px;
}

#sidebar .block {
    width: 198px;
    margin: 0 0 10px 5px;
    padding: 0;
    background: #E1E9E2;
    border: 1px solid #468259;
}

#sidebar .block .title {
    margin: 4px;
    padding: 8px 10px;
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    border-top: 1px solid #739366;
    border-bottom: 1px solid #F4F5EC;
    font-family: Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    color: #FFFFFF;
}

#sidebar .block .content {
    margin: 0;
    padding: 5px 14px 10px 14px;
}

#sidebar .block ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
}

#sidebar .block ul li.expanded ul {
    margin-left: 15px;
}

#sidebar .block li {
    padding: 1px 0;
}

#sidebar .block li a {
    display: block;
    background: url(images/img4.gif) no-repeat left center;
}

#sidebar .block li a:hover {
    background-color: #fff;
}

#sidebar .block a {
    padding-left: 10px;
    text-decoration: none;
}

#sidebar ul.menu li,
.item-list ul li {
    margin: 0;
}

#sidebar li.leaf,
#sidebar li.collapsed,
#sidebar li.expanded,
.item-list ul li {
    list-style-image: none;
    list-style-type: none;
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #006600;
}


/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/

.title,
.title a,
#main .title {
    font-size: 1.3em;
    color: #468259;
    margin: 0;
    /* decrease default margins for h<x>.title */
    text-decoration: none;
}

.title a:hover {
    text-decoration: none;
}

.submitted {
    color: #F8F8F8;
    font-size: 0.8em;
    padding: 15px 0 0 20px;
    background: transparent url(images/img03.gif) repeat-x scroll 0%;
}

.links {
    color: #999;
}

.links a {
    font-size: 1.1em;
}

.links a:hover {
    text-decoration: none;
}

.block,
.box {
    padding: 0 0 1.5em 0;
}

.block {
    border-bottom: 1px solid #bbb;
    padding-bottom: 0.75em;
    margin-bottom: 1.5em;
    text-align: justify;
}

.block .title {
    margin-bottom: .25em;
}

.box .title {
    font-size: 1.1em;
}

.node {
    margin: 0 0 2em 0;
}

.sticky {
    padding: 0.5em;
    background-color: #FFFFFF;
    border: solid 1px #ddd;
}

.node .content,
.comment .content {
    margin: .5em 0 .5em 0;
}

.node .content {
    margin: 0 0 .5em 0;
    /*padding: 15px 20px 0 20px;*/
    background: url(images/img10.gif) repeat-x;
    /*font-size: 1.3em;*/
    text-align: justify;
}

.node .taxonomy {
    color: #F7F7F7;
    font-size: 0.8em;
    padding-left: 1.5em;
}

.node .picture {
    border: 1px solid #ddd;
    float: right;
    margin: 0.5em;
}

.comment {
    border: 1px solid #abc;
    padding: .5em;
    margin-bottom: 1em;
}

.comment .title a {
    font-size: 1.1em;
    font-weight: normal;
}

.comment .new {
    text-align: right;
    font-weight: bold;
    font-size: 0.8em;
    float: right;
    color: red;
}

.comment .picture {
    border: 1px solid #abc;
    float: right;
    margin: 0.5em;
}

.form-text,
.form-submit,
.form-textarea {
    border: thin #999999 solid;
}


/* Footer */

#footer {
    padding: 30px 0 20px 0;
    background: url(images/img08.gif) repeat-x;
    background-size: contain;
}

#footer p {
    width: 950px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #A6C09B;
}

#footer a {
    background: none;
    font-weight: bold;
    color: #A6C09B;
}

#legal {
    margin: 0 auto;
    text-align: right;
    font-size: 12px;
}

#brand {
    margin: -8px auto 0 auto;
    padding: 119px 0 0 35px;
    background: url(images/foother.jpg) no-repeat center top;
    letter-spacing: -1px;
    font-size: 24px;
}


/*
** Module specific styles
*/

#aggregator .feed-source {
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 1em;
    margin: 1em 0;
}

#aggregator .news-item .categories,
#aggregator .source,
#aggregator .age {
    color: #999;
    font-style: italic;
    font-size: 0.9em;
}

#aggregator .title {
    margin-bottom: 0.5em;
    font-size: 1em;
}

#aggregator h3 {
    margin-top: 1em;
}

#forum table {
    width: 100%;
    font-size: 1.1em;
}

#forum td {
    padding: 0.5em;
}

#forum td.forum,
#forum td.posts {
    background-color: #eee;
}

#forum td.topics,
#forum td.last-reply {
    background-color: #ddd;
}

#forum td.container {
    background-color: #ccc;
}

#forum td.container a {
    color: #555;
}

#forum td.statistics,
#forum td.settings,
#forum td.pager {
    height: 1.5em;
    border: 1px solid #bbb;
}

.new_width_logo {
    width: 160px;
    padding-top: 29px;
}

.akcii_inf {
    padding-bottom: 10px;
}

.akcii_inf a {
    border: 1px solid #000;
    text-decoration: none;
    padding: 5px;
}
.flex-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.llogo img {
    width: 120px;
}
.logo2 img {
    width: 200px;
}
.akcBLock {
    text-align: center;
    width: 250px;
}
.akcBLock .fl {
    display: flex;
    justify-content: space-between;
}
.akcBLock .fl p {
    margin-bottom: 0;
}
.llogo a {
    border: 0;
    text-decoration: none;
    background: transparent;
}
.phnBlock {
    text-align: right;
}
.flex-head a {
    color: #08480A;
    background: transparent;
    text-decoration: underline;
}
.flex-head a.akcii_btn{
	text-decoration: none;
}

#header .container .new_wd {
    width: 290px;
}

#header .container .new_wd div {
    display: flex;
    justify-content: space-around;
}

.new_width_logo img {
    width: 100%;
    height: 100px;
    object-fit: contain;
}
#header .phontblock img {
    width: 100%;
    margin: 15px 0 0;
}
#forum td .name {
    color: #96c;
}

#forum td .links {
    padding-top: 0.7em;
    font-size: 0.9em;
}

#profile .profile {
    clear: both;
    border: 1px solid #abc;
    padding: .5em;
    margin: 1em 0em;
}

#profile .profile .name {
    padding-bottom: 0.5em;
}

.block-forum h3 {
    margin-bottom: .5em;
}

div.admin-panel .description {
    color: #999;
}

div.admin-panel .body {
    background: #f4f4f4;
}

div.admin-panel h3 {
    background: transparent url(images/img08.gif) repeat-x scroll 0%;
    color: #fff;
    padding: 5px 8px 5px;
    margin: 0;
}

#sidebar #search-block-form #edit-submit {
    padding: 0;
}

.gall-custom-pic {
    overflow: hidden;
    width: 100%;
    /* margin: 30px 0; */
    padding: 30px 0;
}

.gall-custom-pic br {
    display: none;
}

.gall-custom-pic a {
    display: block;
}

.gall-custom-pic img {
    float: left;
    width: 25%;
    height: 170px;
    object-fit: cover;
    box-shadow: 0 0 0 2px #fff;
}

.awards-list img {
    margin-right: 10px;
}

.sitecopy {
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.block-block#block-block-22 {
    margin: 15px 0 15px 6px;
    border: none;
    background-color: transparent;
}

.block-block#block-block-22 .title {
    display: none;
}

.block-block#block-block-22 .content,
#block-block-17 .content {
    padding: 0;
    text-align: center;
}

.block-block#block-block-22 p {
    margin: 0;
}

.block-block#block-block-22 a {
    display: block;
    padding: 10px 30px;
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    color: #fff;
    background-size: cover;
}


/*new styles date 01.02.2018*/

.catalog-wrapper {
    /*text-align: center;*/
    margin: 20px 0;
}

.catalog-wrapper div.product-block {
    display: inline-block;
    vertical-align: top;
    background-color: #e1e9e2;
    border: 1px solid #468259;
    /*border-radius: 3px;*/
    padding: 10px;
    margin-bottom: 10px;
    max-width: 16.4%;
    text-align: center;
}

.catalog-wrapper div.product-block-2 {
    display: inline-block;
    vertical-align: top;
    background-color: #e1e9e2;
    border: 1px solid #468259;
    padding: 10px;
    margin-bottom: 10px;
    width: 46.4%!important;
}

.catalog-wrapper div.product-block-2 img {
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.catalog-wrapper div.product-block-new {
    display: inline-block;
    vertical-align: top;
    background-color: #e1e9e2;
    border: 1px solid #468259;
    /*border-radius: 3px;*/
    padding: 10px;
    margin-bottom: 10px;
    width: 29.8%;
}

.catalog-wrapper div.product-block.product-block6 {
    max-width: 13%;
}

.catalog-wrapper img {
    width: 200px;
    max-width: 92%;
    height: 180px;
    object-fit: contain;
}

.catalog-wrapper p {
    text-indent: 0;
    text-align: center;
}

.catalog-wrapper a {
    text-decoration: none;
    color: inherit;
}

.product-name {
    font-weight: bold;
    font-size: 110%;
}

.product-button {
    display: block;
    height: 40px;
    max-width: 150px;
    margin: 15px auto;
    text-decoration: none;
    text-align: center;
    line-height: 40px;
    color: black;
    font-weight: bold;
    border: 2px solid #4F81BD;
    border-radius: 5px;
    box-shadow: 1px 2px 0 #243F60;
    background: -webkit-linear-gradient(#90AED5, #4F81BB, #90AED5);
    background: -o-linear-gradient(#90AED5, #4F81BB, #90AED5);
    background: -moz-linear-gradient(#90AED5, #4F81BB, #90AED5);
    background: linear-gradient(#90AED5, #4F81BB, #90AED5);
    font-size: 1.1em;
}

.product-button:active {
    box-shadow: none;
}

.advant-block {
    text-align: center;
    margin-bottom: 15px;
}

.advant-item {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 10px;
}

.advant-item span {
    display: block;
    font-size: 16px;
    color: #333;
}

.advant-item img {
    height: 60px;
    width: 60px;
    object-fit: contain;
}

.advant-item_02 {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 10px;
}

.advant-item_02 span {
    display: block;
    font-size: 16px;
    color: #333;
}

.advant-item_02 img {
    width: 200px;
    height: 150px;
    object-fit: cover;
}

.sert-title {
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: #468259;
    font-size: 22px;
    margin: 15px 0 20px;
}

.our-sert img {
    width: 216px;
    height: 300px;
    margin: 10px;
}

.our-sert p a {
    background: none;
}

.r-more {
    color: #999;
}

.float_img_r {
    width: 300px;
    float: right;
    margin: 0 0 15px 15px;
}

.float_img_l {
    width: 300px;
    float: left;
    margin: 0 15px 15px 0;
}

.img_left {
    float: left;
    margin: 0 15px 15px 0;
}

.like_h2 {
    padding-left: 20px;
    background: url(images/img07.gif) no-repeat left center;
    font-size: 22px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: #468259;
}

.formula {
    max-width: 650px;
}

.formula>img {
    width: 100%;
}

.text_just {
    text-align: justify;
}

.text_center {
    text-align: center;
}

.item-block {
    display: inline-block;
    width: 32.9%;
}

.catalog-list_4 {
    text-align: center;
}

.catalog-list_4 .product_item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 10px 0;
}

.catalog-list_4 .description_block {
    text-align: center;
}

.catalog-list_4 .product-text {
    text-align: justify;
}

.catalog-list_4 .description_block {
    width: 60%;
    min-width: 300px;
    text-align: start;
}

.catalog-list_4 .img_block {
    width: 40%;
    min-width: 200px;
}

.ul_normal li {
    list-style: disc;
    text-align: left;
}

.text_on_main {
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}

.text_just {
    text-align: justify;
}

.center-txt {
    text-align: center;
}

.above-footer {
    display: flex;
    justify-content: space-around;
    margin: 10px 0;
}

.above-footer .af-item {
    width: 30%;
    display: flex;
    color: #468259;
    border-left: 4px solid rgba(0, 0, 0, .23);
    padding-left: 10px;
    margin: 10px 30px;
    justify-content: center;
}

.af-item__title {
    font-size: 18px;
    font-weight: bold;
}

.af-item>div {
    width: 50%;
}

.af-item>img {
    height: 130px;
    object-fit: cover;
}

.certif-img {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 10px 0;
    padding: 0 10px;
    box-sizing: border-box;
}

.certif-img>a {
    width: 220px;
    background: none;
}

.certif-img>a>img {
    height: 320px;
    width: 100%;
    object-fit: cover;
}

.block-callbk {
    display: flex;
    justify-content: space-around;
    background-color: #468259;
    color: #fff;
    margin: 10px 0;
}

.block-callbk__form {
    width: 30%;
}

.block-callbk__map {
    width: 60%;
}

.form__ttl>p:first-child,
.map-bl__ttl>p:first-child {
    font-size: 18px;
    font-weight: bold;
}

.nm-phone {
    font-size: 17px;
}

.block-callbk__form--btn {
    background-color: #fff;
    color: #468259;
    border-bottom: 4px solid #808080;
    padding: 10px;
}

.block-callbk__form {
    text-align: center;
}

.form-cont-l {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.block-callbk__form--btn:hover {
    background-color: #fff!important;
}

.video-main {
    display: flex;
    justify-content: space-around;
}

.video-main>div {
    width: 45%;
}

.main-img {
    width: 25%;
    height: 255px!important;
    object-fit: cover;
}

.categ-h {
    text-align: center;
    font-size: 16px;
}

.left-ul {
    width: 45%;
    float: left;
    margin-bottom: 20px!important;
}

.right-ul {
    width: 45%;
    float: right;
    margin-bottom: 20px!important;
}

.vodarosa__main {
    width: 100%;
}

img.all_width {
    display: block;
    max-width: 100%;
    margin: 5px auto;
}

.aktsii {
    text-align: justify;
    font-weight: bold;
}

.aktsii .ak-title {
    text-align: center;
    color: #0ab3f1;
}

.aktsii .ak-desk {
    text-align: center;
    color: #002060;
}

.aktsii .ak-color {
    color: red;
}

.aktsii a.request_green {
    color: #000;
    text-decoration: underline;
}

.myPrvk18122019 {
    max-width: 21% !important;
}

.myPravkDiv18122019 {
    display: block;
    padding: 10px 30px;
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    color: #fff;
    background-size: cover;
}

.myPravkDiv18122019 a {
    text-decoration: none;
    background-image: none;
}

.order-btn a.callback {
    display: block;
    padding: 10px 30px;
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    color: #fff;
    background-size: cover;
    max-width: 170px;
    margin: 0 auto;
    text-align: center;
}

.header-menu-block {
    margin: 10px 0 0;
}

.header-menu-block a {
    text-decoration: none;
    outline: none;
    display: block;
    transition: .3s ease-in-out;
    background: none;
}

.header-menu-block nav {
    display: table;
    margin: 0 auto;
    background: #739366;
}

.header-menu-block nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.topmenu:after {
    content: "";
    display: table;
    clear: both;
}

.topmenu>li {
    float: left;
    position: relative;
}

.topmenu>li>a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 15px 21px;
}

.topmenu li a:hover {
    color: #fff;
    text-decoration: underline;
}

.submenu {
    background: #739366;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 180px;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: 0 0;
    transition: .5s ease-in-out;
}

.submenu a {
    color: white;
    text-align: left;
    padding: 12px 15px;
    font-size: 13px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.submenu li:last-child a {
    border-bottom: none;
}

.topmenu>li:hover .submenu {
    opacity: 1;
    transform: scaleY(1);
}

.btn-main {
    text-align: center;
    margin: 20px 0;
}

.btn-main a.btn-r,
.btn-main-left a.btn-r {
    padding: 10px 30px;
    border: none;
    cursor: pointer;
    background-color: #08480a;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

a.callback_bl:hover {
    cursor: pointer;
}

.warpper-tabs {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -50px;
}

.tabs {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #333;
}

.tab {
    cursor: pointer;
    padding: 5px 20px;
    text-align: center;
    width: 25%;
    border-right: 1px solid #333;
}

.tab:last-child {
    border-right: 0px;
}

.panels {
    width: 100%;
    padding: 20px;
}

.panel {
    display: none;
    animation: fadein .8s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.panel-title {
    font-size: 1.5em;
    font-weight: bold;
}

.radio {
    display: none;
}

#one:checked~.panels #one-panel,
#two:checked~.panels #two-panel,
#three:checked~.panels #three-panel,
#four:checked~.panels #four-panel {
    display: block;
}

#one:checked~.tabs #one-tab,
#two:checked~.tabs #two-tab,
#three:checked~.tabs #three-tab,
#four:checked~.tabs #four-tab {
    color: #468259;
    font-weight: bold;
}

table.tabs-table tbody {
    border: 0px;
}

table.tabs-table tr {
    border-bottom: 1px solid #9fabb730;
}

.prev-desk {
    padding: 10px 0px;
}

.prev-desk p {
    text-align: left;
    margin: 0px;
}

.fl-img {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    lign-items: flex-start;
}

.fl-img img {
    max-width: 160px;
    width: 100%;
}

.btn-card {
    display: block;
    padding: 10px 30px;
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    color: #fff;
    background-size: cover;
    max-width: 100px;
    text-align: center;
    margin-top: 2%;
}

a.btn-card:hover {
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    text-decoration: underline;
    display: block;
    background-size: cover;
    max-width: 100px;
}

.boxActionPrewive p {
    text-align: justify;
    font-weight: bold;
}

.boxActionPrewive ul li {
    font-weight: bold;
}

.boxActionPrewive {
    margin-bottom: 10px;
    background: #e2f0fc;
    border: 1px solid #fff;
    border-radius: 6px;
    padding: 10px;
}

.soc__list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.soc__list a {
    text-decoration: none;
    background: none;
}

.soc__list>div {
    width: 35px;
    margin-right: 10px;
}

.soc__list img {
    width: 100%;
}

.products__four-row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.clear-fix::after {
    content: "";
    display: block;
    clear: both;
}

.clear-fix {
    clear: both;
}

div.products__four-row div.product-block {
    width: 21%;
    max-width: none;
    margin: 3px;
}

.product__btn {
    display: block;
    padding: 10px 6px;
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    color: #fff!important;
    background-size: cover;
}

.product__btn:hover {
    background: #739366 url(images/img3.gif) no-repeat center bottom;
    background-size: cover;
}

.tabs__product {
    margin: 0 0 30px;
}

.tabs__caption {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    position: relative;
    margin: -1px 0 0 -1px;
    list-style: none!important;
    padding: 0;
    justify-content: space-between;
}

.tabs__caption li:last-child:before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    right: -2px;
    z-index: -1;
    height: 5px;
}

.tabs__caption:after {
    content: '';
    display: table;
    clear: both;
}

.tabs__caption li {
    padding: 9px 15px;
    margin: 1px 0 0 1px;
    position: relative;
    border: solid #000;
    border-width: 2px 2px 0;
    text-align: center;
    flex-basis: 20%;
}

.tabs__caption li:not(.active) {
    cursor: pointer;
}

.tabs__caption li:last-child {
    margin: 1px -1.5px 0 0.5px;
}

.tabs__caption .active {
    background: #FFF;
    color: #000;
    border-color: #000;
}

.tabs__caption .active:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    height: 5px;
    background: #FFF;
}

.tabs__content {
    display: none;
    background: #FFF;
    border: 2px solid #000;
    padding: 7px 15px;
}

.tabs__content.active {
    display: block;
}

.vertical .tabs__caption {
    float: left;
    display: block;
}

.vertical .tabs__caption li {
    float: none;
    border-width: 2px 0 2px 2px;
}

.vertical .tabs__caption li:last-child:before {
    display: none;
}

.vertical .tabs__caption .active:after {
    left: auto;
    top: 0;
    right: -2px;
    bottom: 0;
    width: 2px;
    height: auto;
}

.vertical .tabs__content {
    overflow: hidden;
}

.product__card {
    display: grid;
    grid-template-columns: 300px calc(100% - 330px);
    grid-gap: 30px;
    margin: 30px 0;
}

.product__card-img img {
    width: 100%;
}

.product__card-desc p {
    margin: 5px 0;
}

.product__card-desc span {
    font-weight: bold;
}

.product__card-btn {
    width: 200px;
    text-align: center;
}

.tabs__certificates {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
}

.tabs__certificates img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.tabs__certificates a {
    text-decoration: none;
    background: none;
}

.tabs__content table {
    width: 100%;
}

.tabs__content table p {
    margin: 5px 0;
}

.tabs__content table td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.23);
}

.index__slogan p {
    font-size: 1.3em;
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #468259;
    text-align: center;
}
.spectextcusp{
	text-transform:uppercase;
	color:#ff0000;
}